<!-- =======================================================================

DART Content Unit DTD

core.mod
========

Version 1.1 January 2003

Copyright (C) 2003 John Wiley & Sons.  All rights reserved.

For documentation, see http://v.wiley.com:3535/dtds/dart-content

Authors: John Pedersen, based on schema for vendor-supplied
         elements by Simon Finch and other input from the DART team 
         and from Francis Cave

Internal revision information:
$Id: core.mod,v 1.16 2003/1/27  13:17:28 johnp Exp $

Formal Public Identifier:
PUBLIC "-//JWS//DTD DART-core 20030127 Vers 1.1 Wiley DART Core //EN"

NOTES

Version 1.1 January 2003
  1. Model for contentUnit changed to make <file> optional repeatable
     (previously was required, but a Part contentUnit may have nested 
      Chapter contentUnits without there being a file in the Part).
  2. Adjusted controlled value list for publisherDivision

Version 1.01 July 2002
  Original published version

Elements are arranged alphabetically. The root element is <deliverable>.

The parameterized style of these declarations is perhaps not so
necessary here as in our full-text DTD suite, but could still be an
advantage if similar headers need to be defined for other
types of publications.

The normalized version of the DTD is available as a parameter-free
alternative.

========================================================================= -->


<!--
=============================================================================
adminNotes
=============================================================================
-->
    
<!ENTITY % c.adminNotes 
           "( #PCDATA )" >
    
<!ENTITY % a.adminNotes 
           "" >

<!ELEMENT %adminNotes; %c.adminNotes; >

<!ATTLIST %adminNotes; %a.adminNotes; >


<!--
=============================================================================
audioISBN
=============================================================================
NOTES

The ISBN of the audio version of this same content, if such exists

-->
    
<!ENTITY % c.audioISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.audioISBN 
           "" >

<!ELEMENT %audioISBN; %c.audioISBN; >

<!ATTLIST %audioISBN; %a.audioISBN; >


<!--
=============================================================================
clothISBN
=============================================================================
NOTES

The ISBN of the hardcover version of this same content, if such exists

-->
    
<!ENTITY % c.clothISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.clothISBN 
           "" >

<!ELEMENT %clothISBN; %c.clothISBN; >

<!ATTLIST %clothISBN; %a.clothISBN; >


<!--
=============================================================================
compliesWith
=============================================================================

NOTES

This element is intended to identify to which overall specification the 
deliverable has been prepared. Some overall content specifications such
as BCS may be used with or without a filenaming scheme.
The separate compliesWithFilenaming element is used to give the
filenaming scheme that has been used (if any).

The data in this element should be one of these strings (case-sensitive)

BCS2.41
MRW1.1

or further versions as they arise over time (contact Wiley).

-->
    
<!ENTITY % c.compliesWith 
           "( #PCDATA )" >
    
<!ENTITY % a.compliesWith 
           "" >

<!ELEMENT %compliesWith; %c.compliesWith; >

<!ATTLIST %compliesWith; %a.compliesWith; >


<!--
=============================================================================
compliesWithFilenaming
=============================================================================

NOTES

See notes for compliesWith.

The data in this element should be one of these strings (case-sensitive)

Book1.0
HE1.0
MRW1.1
none

or further versions as they arise over time (contact Wiley).

-->
    
<!ENTITY % c.compliesWithFilenaming 
           "( #PCDATA )" >
    
<!ENTITY % a.compliesWithFilenaming 
           "" >

<!ELEMENT %compliesWithFilenaming; %c.compliesWithFilenaming; >

<!ATTLIST %compliesWithFilenaming; %a.compliesWithFilenaming; >


<!--
=============================================================================
componentVolumes
=============================================================================

NOTES

In the case a volume set has its own ISBN that is different
from the ISBNs of the component volumes, this element records those
component volume ISBNs.

-->
    
<!ENTITY % c.componentVolumes 
           "( ( %ISBN; )* )" >
    
<!ENTITY % a.componentVolumes 
           "" >

<!ELEMENT %componentVolumes; %c.componentVolumes; >

<!ATTLIST %componentVolumes; %a.componentVolumes; >


<!--
=============================================================================
contentUnit
=============================================================================

NOTES

Compared to <deliverable>, this element has an id,
no publisherInfo, and a more limited set of publication info.
Also <file> is required.

The nesting of contentUnits within deliverable and within other
contentUnits can be used to reflect the structure of the publication.

-->

<!ENTITY % c.contentUnit 
           "( %contentUnitType;,
              ( %compliesWithFilenaming; )?,
              %contentUnitId;, ( %contentUnitIdOverride; )?,
              %publicationInfoForUnit;, ( %adminNotes; )?, 
              ( %file; )*, ( %contentUnit; )* )" >

<!ENTITY % a.contentUnit 
           "" >

<!ELEMENT %contentUnit; %c.contentUnit; >

<!ATTLIST %contentUnit; %a.contentUnit; >


<!--
=============================================================================
contentUnitId
=============================================================================

NOTES

This is expected to have a value such as ch3, being the suffix part
that defines our internal identifiers in addition to published DOIs.

The content of this element will be generated by the system, based
on the content of <path>. This may not always give the right value,
so a contentUnitIdOverride element is provided as well.

-->
    
<!ENTITY % c.contentUnitId 
           "( #PCDATA )" >
    
<!ENTITY % a.contentUnitId 
           "" >

<!ELEMENT %contentUnitId; %c.contentUnitId; >

<!ATTLIST %contentUnitId; %a.contentUnitId; >


<!--
=============================================================================
contentUnitIdOverride
=============================================================================
-->
    
<!ENTITY % c.contentUnitIdOverride 
           "( #PCDATA )" >
    
<!ENTITY % a.contentUnitIdOverride 
           "" >

<!ELEMENT %contentUnitIdOverride; %c.contentUnitIdOverride; >

<!ATTLIST %contentUnitIdOverride; %a.contentUnitIdOverride; >


<!--
=============================================================================
contentUnitType
=============================================================================

NOTES

The data in this element should be one of the following 
case-sensitive strings:

after preface 
ancillary material
article
backmatter
before table of contents 
between table of contents and preface
book
chapter
composite
control
endpaper
erratum
frontmatter
generic files
index
insert
introduction
MRW biography
MRW letter
MRW volume
part
preface
series preface
source material
table of contents
volume

-->
    
<!ENTITY % c.contentUnitType 
           "( #PCDATA )" >
    
<!ENTITY % a.contentUnitType 
           "" >

<!ELEMENT %contentUnitType; %c.contentUnitType; >

<!ATTLIST %contentUnitType; %a.contentUnitType; >


<!--
=============================================================================
copyrightLine
=============================================================================
-->
    
<!ENTITY % c.copyrightLine 
           "( #PCDATA )" >
    
<!ENTITY % a.copyrightLine 
           "" >

<!ELEMENT %copyrightLine; %c.copyrightLine; >

<!ATTLIST %copyrightLine; %a.copyrightLine; >


<!--
=============================================================================
copyrightYear
=============================================================================
NOTES

The content of this element is expected to be a number between
1900 and 2020 inclusive.

-->
    
<!ENTITY % c.copyrightYear 
           "( #PCDATA )" >
    
<!ENTITY % a.copyrightYear 
           "" >

<!ELEMENT %copyrightYear; %c.copyrightYear; >

<!ATTLIST %copyrightYear; %a.copyrightYear; >

<!--
=============================================================================
courseCode
=============================================================================
-->
    
<!ENTITY % c.courseCode 
           "( #PCDATA )" >
    
<!ENTITY % a.courseCode 
           "" >

<!ELEMENT %courseCode; %c.courseCode; >

<!ATTLIST %courseCode; %a.courseCode; >


<!--
=============================================================================
DOI
=============================================================================
-->
    
<!ENTITY % c.DOI 
           "( #PCDATA )" >
    
<!ENTITY % a.DOI 
           "" >

<!ELEMENT %DOI; %c.DOI; >

<!ATTLIST %DOI; %a.DOI; >


<!--
=============================================================================
deliverable (ROOT ELEMENT)
=============================================================================

NOTES

This element is similar to contentUnit, but has additional
required components.

-->

<!ENTITY % c.deliverable 
           "( %deliverableType;, %compliesWith;, %compliesWithFilenaming;,
              %publisherInfo;, %publicationInfo;,  ( %adminNotes; )?, 
              ( ( ( %file; )+, ( %contentUnit; )* )
               | ( %contentUnit; )+ ) )" >

<!ENTITY % a.deliverable 
            "" >

<!ELEMENT %deliverable; %c.deliverable; >

<!ATTLIST %deliverable; %a.deliverable; >


<!--
=============================================================================
deliverableType
=============================================================================
NOTES

The data in this element should be one of these strings (case-sensitive):
book (a single volume book)
book set (for a set of books (UK) )
volume (a volume of a book published in more than one volume)
volume set (a book published in more than one volume)
MRW (MRW material that is not particularly identified as a set or
      individual volume, such as an online MRW, or an MRW that is
      published as a single volume)
MRW volume (a volume of an MRW)
MRW set (a multi-volume MRW)

-->
    
<!ENTITY % c.deliverableType 
           "( #PCDATA )" >
    
<!ENTITY % a.deliverableType 
           "" >

<!ELEMENT %deliverableType; %c.deliverableType; >

<!ATTLIST %deliverableType; %a.deliverableType; >


<!--
=============================================================================
ebookISBN
=============================================================================
-->
    
<!ENTITY % c.ebookISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.ebookISBN 
           "" >

<!ELEMENT %ebookISBN; %c.ebookISBN; >

<!ATTLIST %ebookISBN; %a.ebookISBN; >


<!--
=============================================================================
edition
=============================================================================
-->
    
<!ENTITY % c.edition 
           "( %editionOnCover;, %editionNumber; )" >
    
<!ENTITY % a.edition 
           "" >

<!ELEMENT %edition; %c.edition; >

<!ATTLIST %edition; %a.edition; >


<!--
=============================================================================
editionOnCover
=============================================================================

NOTES

The content of this element should be exactly the text 
on the cover of the book (or on the website, etc.)
that indicates the edition, e.g. Fourth Edition or
4&lt;sup>th&lt;/sup> EDITION.

-->
    
<!ENTITY % c.editionOnCover 
           "( #PCDATA )" >
    
<!ENTITY % a.editionOnCover 
           "%a._textformat;" >

<!ELEMENT %editionOnCover; %c.editionOnCover; >

<!ATTLIST %editionOnCover; %a.editionOnCover; >


<!--
=============================================================================
editionNumber
=============================================================================

NOTES

The content of this element should be an arabic number

-->
    
<!ENTITY % c.editionNumber 
           "( #PCDATA )" >
    
<!ENTITY % a.editionNumber 
           "" >

<!ELEMENT %editionNumber; %c.editionNumber; >

<!ATTLIST %editionNumber; %a.editionNumber; >


<!--
=============================================================================
eRights
=============================================================================

NOTES

A controlled list of values for this element has not yet
been established, but the following values are allowed:

world
none

-->
    
<!ENTITY % c.eRights 
           "( #PCDATA )" >
    
<!ENTITY % a.eRights 
           "" >

<!ELEMENT %eRights; %c.eRights; >

<!ATTLIST %eRights; %a.eRights; >


<!--
=============================================================================
file
=============================================================================
-->
    
<!ENTITY % c.file 
           "( ( %compliesWithFilenaming; )?, %operatingSystem;, 
             %path;, ( %pathInArchive; )?,
             %resourceVersion;, ( %resourceUse; )?, %resourceType;, 
             ( %resourceNumber; )? )" >
    
<!ENTITY % a.file 
           "" >

<!ELEMENT %file; %c.file; >

<!ATTLIST %file; %a.file; >


<!--
=============================================================================
ISBN
=============================================================================

NOTES

The ISBN is to consist of 10 characters (no dashes). If X occurs, it
is to be given in upper case. 

The validator will check these restrictions and that it is a
valid ISBN.

-->
    
<!ENTITY % c.ISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.ISBN 
           "" >

<!ELEMENT %ISBN; %c.ISBN; >

<!ATTLIST %ISBN; %a.ISBN; >


<!--
=============================================================================
imprint
=============================================================================

NOTES 

As of July 2002, the allowed values are

Belhaven Press
Wiley Sound Business Cassettes
C & P Press
Halsted Press
Interscience
Wiley
Wilson Learning Corporation
Wiley Law
Milady Publishers
Wiley Mass Market
Milady Educational Publishing
A Wiley-QED Publication
Ronald Press
Research Studies Press
Scripta Technica, Inc.
Wiley Chancery Law
Wiley Heyden
Wiley-Interscience
Wiley Learning Technologies
Wiley Medical
Wiley Press
Wiley Professional Software
Wiley-VCH
Wiley-Spektrum
Wiley-VCH Verlag GmbH
Jossey-Bass
Jossey-Bass/Pfeiffer
Capstone
Open University
Academy
John Wiley & Sons Ltd
Wiley-IEEE Press
Frank J. Fabozzi 
Wiley-RSC
Hungry Minds
International Thomson
Prentice Hall

-->
    
<!ENTITY % c.imprint 
           "( #PCDATA )" >
    
<!ENTITY % a.imprint 
           "" >

<!ELEMENT %imprint; %c.imprint; >

<!ATTLIST %imprint; %a.imprint; >


<!--
=============================================================================
isPartOf
=============================================================================

NOTES

The content of this element is the ISBN
for a collection to which this work belongs.

-->
    
<!ENTITY % c.isPartOf 
           "( #PCDATA )" >
    
<!ENTITY % a.isPartOf 
           "" >

<!ELEMENT %isPartOf; %c.isPartOf; >

<!ATTLIST %isPartOf; %a.isPartOf; >


<!--
=============================================================================
keyword
=============================================================================
-->
    
<!ENTITY % c.keyword 
           "( #PCDATA )" >
    
<!ENTITY % a.keyword 
           "" >

<!ELEMENT %keyword; %c.keyword; >

<!ATTLIST %keyword; %a.keyword; >


<!--
=============================================================================
keywordGroup
=============================================================================
-->
    
<!ENTITY % c.keywordGroup 
           "( ( %keyword; )+ )" >
    
<!ENTITY % a.keywordGroup 
           "" >

<!ELEMENT %keywordGroup; %c.keywordGroup; >

<!ATTLIST %keywordGroup; %a.keywordGroup; >


<!--
=============================================================================
languageCode
=============================================================================
NOTES

The code will be three lower case letters, as given in ISO 639-2 (see
http://lcweb.loc.gov/standards/iso639-2/langcodes.html).
When there are two codes given, the bibliographic code (such as "ger") 
is to be used, not the terminology code ("deu").
Although there are hundreds of language codes in ISO 639-2, in practice
Wiley publications are likely to have one of these few language codes:
ara (Arabic)
eng (English)
fre (French)
ger (German)
spa (Spanish)

-->
    
<!ENTITY % c.languageCode 
           "( #PCDATA )" >
    
<!ENTITY % a.languageCode 
           "" >

<!ELEMENT %languageCode; %c.languageCode; >

<!ATTLIST %languageCode; %a.languageCode; >


<!--
=============================================================================
marketRestrictions
=============================================================================
-->
    
<!ENTITY % c.marketRestrictions 
           "( #PCDATA )" >
    
<!ENTITY % a.marketRestrictions 
           "" >

<!ELEMENT %marketRestrictions; %c.marketRestrictions; >

<!ATTLIST %marketRestrictions; %a.marketRestrictions; >


<!--
=============================================================================
mediumCode
=============================================================================

NOTES

The content of this element must be a single upper-case letter, as
follows:

A audio
B binders, 3-ring
C cloth
D display stands, trays, etc.
E e-books
F film
G Gaylord for Hurts
H downloadable content
I slides
J journal
K kit nonbook/nonelectronic
L loose-leaf
M microfiche
N newsletter
O online product
P paper
S software
T transparency
V video
W website

-->
    
<!ENTITY % c.mediumCode 
           "( #PCDATA )" >
    
<!ENTITY % a.mediumCode 
           "" >

<!ELEMENT %mediumCode; %c.mediumCode; >

<!ATTLIST %mediumCode; %a.mediumCode; >


<!--
=============================================================================
onlineISBN
=============================================================================
NOTES

The ISBN of the online version of this same content, if such exists

-->
    
<!ENTITY % c.onlineISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.onlineISBN 
           "" >

<!ELEMENT %onlineISBN; %c.onlineISBN; >

<!ATTLIST %onlineISBN; %a.onlineISBN; >


<!--
=============================================================================
operatingSystem
=============================================================================
NOTES

The content of this element must be one of these three 
strings (case sensitive):

Macintosh
Microsoft Windows
Unix/Linux

-->
    
<!ENTITY % c.operatingSystem 
           "( #PCDATA )" >
    
<!ENTITY % a.operatingSystem 
           "" >

<!ELEMENT %operatingSystem; %c.operatingSystem; >

<!ATTLIST %operatingSystem; %a.operatingSystem; >


<!--
=============================================================================
paperISBN
=============================================================================
NOTES

The ISBN of the paperback version of this same content, if such exists

-->
    
<!ENTITY % c.paperISBN 
           "( #PCDATA )" >
    
<!ENTITY % a.paperISBN 
           "" >

<!ELEMENT %paperISBN; %c.paperISBN; >

<!ATTLIST %paperISBN; %a.paperISBN; >


<!--
=============================================================================
path
=============================================================================
-->
    
<!ENTITY % c.path 
           "( #PCDATA )" >
    
<!ENTITY % a.path 
           "" >

<!ELEMENT %path; %c.path; >

<!ATTLIST %path; %a.path; >


<!--
=============================================================================
pathInArchive
=============================================================================
-->
    
<!ENTITY % c.pathInArchive 
           "( #PCDATA )" >
    
<!ENTITY % a.pathInArchive 
           "" >

<!ELEMENT %pathInArchive; %c.pathInArchive; >

<!ATTLIST %pathInArchive; %a.pathInArchive; >


<!--
=============================================================================
productLine
=============================================================================
-->
    
<!ENTITY % c.productLine 
           "( #PCDATA )" >
    
<!ENTITY % a.productLine 
           "" >

<!ELEMENT %productLine; %c.productLine; >

<!ATTLIST %productLine; %a.productLine; >


<!--
=============================================================================
publicationDate
=============================================================================

NOTES

The content must be in the form YYYY-MM-DD

-->
    
<!ENTITY % c.publicationDate 
           "( #PCDATA )" >
    
<!ENTITY % a.publicationDate 
           "" >

<!ELEMENT %publicationDate; %c.publicationDate; >

<!ATTLIST %publicationDate; %a.publicationDate; >


<!--
=============================================================================
publicationInfo
=============================================================================

NOTES

The <publicationInfo> element carries conventional bibliographic 
and related information.
It is intended that this information should be inherited by child
contentUnits from parent elements.

By comparison with the <publicationInfoForUnit> element, 
<publicationInfo> has ISBN and mediumCode (both required),
required creator, rightsInfo, publicationInfo, relationInfo, 
and subjectJWS.

-->
    
<!ENTITY % c.publicationInfo 
           "(  %f._isbn;, ( %DOI; )?, 
              %publicationDate;, 
              ( %publicationStatus; )?, ( %publicationNotes; )?,
              %languageCode;, %titleInfo;, 
              ( %edition; )?, ( %revision; )?,
              ( %creator; )+, %rightsInfo;,
              %relationInfo;, %subjectJWS;, ( %subjectBISAC; )?,
              ( %keywordGroup; )?, ( %courseCode; )? )" >
    
<!ENTITY % a.publicationInfo 
            "" >
			   
<!ELEMENT %publicationInfo; %c.publicationInfo; >

<!ATTLIST %publicationInfo; %a.publicationInfo; >



<!--
=============================================================================
publicationInfoForUnit
=============================================================================

NOTES

It is intended that the information in this element should be 
inherited by child <contentUnit>s from parent elements, so it is only 
necessary to state information which is not inherited; for example, the
<creator>s and <title>s of different chapters in a multi-author
monograph.

Compared to publicationInfo (within <deliverable>), this element has
a pared-down content model, and has subjectGroup for finer subject1* and
subject2* classifications instead of product-level subjectJWS and subjectBISAC.

-->
    
<!ENTITY % c.publicationInfoForUnit 
           "( %DOI;?, ( %publicationDate; )?, 
              %titleInfo;, ( %creator; )*, 
              ( %copyrightYear;, %copyrightLine; )?,
              ( %subjectGroup; )?, ( %keywordGroup; )? )" >
    
<!ENTITY % a.publicationInfoForUnit 
            "" >
			   
<!ELEMENT %publicationInfoForUnit; %c.publicationInfoForUnit; >

<!ATTLIST %publicationInfoForUnit; %a.publicationInfoForUnit; >


<!--
=============================================================================
publicationNotes
=============================================================================
-->
    
<!ENTITY % c.publicationNotes 
           "( #PCDATA )" >
    
<!ENTITY % a.publicationNotes 
           "" >

<!ELEMENT %publicationNotes; %c.publicationNotes; >

<!ATTLIST %publicationNotes; %a.publicationNotes; >


<!--
=============================================================================
publicationStatus
=============================================================================

NOTES

A controlled list of values for this element has not yet been
established, but it is intended to indicate for example whether
a book is out of print or has been acquired by another publisher.

-->
    
<!ENTITY % c.publicationStatus 
           "( #PCDATA )" >
    
<!ENTITY % a.publicationStatus 
           "" >

<!ELEMENT %publicationStatus; %c.publicationStatus; >

<!ATTLIST %publicationStatus; %a.publicationStatus; >


<!--
=============================================================================
publisherDivision
=============================================================================

NOTES

The value of this element should be one of these three:

HE
PT
ST

-->
    
<!ENTITY % c.publisherDivision 
           "( #PCDATA )" >
    
<!ENTITY % a.publisherDivision 
           "" >

<!ELEMENT %publisherDivision; %c.publisherDivision; >

<!ATTLIST %publisherDivision; %a.publisherDivision; >


<!--
=============================================================================
publisherInfo
=============================================================================
-->
    
<!ENTITY % c.publisherInfo 
           "( %publisherName;, ( %imprint; )?,
            %publisherLocation;, %publisherDivision;,
            %publishingEditorCode; )" >
    
<!ENTITY % a.publisherInfo 
           "" >

<!ELEMENT %publisherInfo; %c.publisherInfo; >

<!ATTLIST %publisherInfo; %a.publisherInfo; >


<!--
=============================================================================
publisherLocation
=============================================================================
-->
    
<!ENTITY % c.publisherLocation 
           "( #PCDATA )" >
    
<!ENTITY % a.publisherLocation 
           "" >

<!ELEMENT %publisherLocation; %c.publisherLocation; >

<!ATTLIST %publisherLocation; %a.publisherLocation; >


<!--
=============================================================================
publisherName
=============================================================================
-->
    
<!ENTITY % c.publisherName 
           "( #PCDATA )" >
    
<!ENTITY % a.publisherName 
           "" >

<!ELEMENT %publisherName; %c.publisherName; >

<!ATTLIST %publisherName; %a.publisherName; >


<!--
=============================================================================
publishingEditorCode
=============================================================================
-->
    
<!ENTITY % c.publishingEditorCode 
           "( #PCDATA )" >
    
<!ENTITY % a.publishingEditorCode 
           "" >

<!ELEMENT %publishingEditorCode; %c.publishingEditorCode; >

<!ATTLIST %publishingEditorCode; %a.publishingEditorCode; >


<!--
=============================================================================
relatedProduct
=============================================================================
-->
    
<!ENTITY % c.relatedProduct 
           "( %ISBN;, %mediumCode;, %relation; )" >
    
<!ENTITY % a.relatedProduct 
           "" >

<!ELEMENT %relatedProduct; %c.relatedProduct; >

<!ATTLIST %relatedProduct; %a.relatedProduct; >


<!--
=============================================================================
relationInfo
=============================================================================
-->
    
<!ENTITY % c.relationInfo 
           "( %productLine;, ( %seriesCode; )?, ( %seriesDescription; )?,  
            ( %isPartOf; )?, ( %audioISBN; )?, ( %clothISBN; )?, 
            ( %ebookISBN; )?, ( %onlineISBN; )?, ( %paperISBN; )?,
            ( %componentVolumes; )?, ( %relatedProduct; )* )" >
    
<!ENTITY % a.relationInfo 
           "" >

<!ELEMENT %relationInfo; %c.relationInfo; >

<!ATTLIST %relationInfo; %a.relationInfo; >


<!--
=============================================================================
relation
=============================================================================

NOTES

The data in this element should be one of the following:

prior ISBN
previous edition
translation 
supplement

Additional values may be added in the future, such as for
online versions related to print editions, but whose content is
not identical to the print edition.

-->
    
<!ENTITY % c.relation 
           "( #PCDATA )" >
    
<!ENTITY % a.relation 
           "" >

<!ELEMENT %relation; %c.relation; >

<!ATTLIST %relation; %a.relation; >


<!--
=============================================================================
resourceNumber
=============================================================================

NOTES

This element is intended for possible future use when
deliverables contain more granular contentUnits, to enable
description of, for example, figure or structure number, as this
may not always correlate with what is indicated by the file path name
(or even with the contentUnitId?)

-->
    
<!ENTITY % c.resourceNumber 
           "( #PCDATA )" >
    
<!ENTITY % a.resourceNumber 
           "" >

<!ELEMENT %resourceNumber; %c.resourceNumber; >

<!ATTLIST %resourceNumber; %a.resourceNumber; >


<!--
=============================================================================
resourceType
=============================================================================
NOTES

The content of this element must be one of these
strings (case sensitive):

animation
biographical photo
computer code
ebook
equation, numbered
equation, unnumbered
exhibit
experiment/activity
figure, numbered
figure, unnumbered
font
icon
insert plate
macro
other control file
publication file
readme
recipe
scheme, numbered
scheme, unnumbered
sound
structure, numbered
structure, unnumbered
stylesheet
table, numbered
table, unnumbered
template
text

-->
    
<!ENTITY % c.resourceType 
           "( #PCDATA )" >
    
<!ENTITY % a.resourceType 
           "" >

<!ELEMENT %resourceType; %c.resourceType; >

<!ATTLIST %resourceType; %a.resourceType; >


<!--
=============================================================================
resourceUse
=============================================================================

NOTES

The content of this element should describe the places where it is
appropriate to use the file, such as "press" for a press-optimized PDF,
"hi-res online" for a high-resolution online graphic, etc.
A controlled vocabulary has not yet been established.

-->
    
<!ENTITY % c.resourceUse 
           "( #PCDATA )" >
    
<!ENTITY % a.resourceUse 
           "" >

<!ELEMENT %resourceUse; %c.resourceUse; >

<!ATTLIST %resourceUse; %a.resourceUse; >


<!--
=============================================================================
resourceVersion
=============================================================================

NOTES

Value should be  source   or   archive.

-->
    
<!ENTITY % c.resourceVersion 
           "( #PCDATA )" >
    
<!ENTITY % a.resourceVersion 
           "" >

<!ELEMENT %resourceVersion; %c.resourceVersion; >

<!ATTLIST %resourceVersion; %a.resourceVersion; >


<!--
=============================================================================
revision
=============================================================================
-->
    
<!ENTITY % c.revision 
           "( #PCDATA )" >
    
<!ENTITY % a.revision 
           "" >

<!ELEMENT %revision; %c.revision; >

<!ATTLIST %revision; %a.revision; >


<!--
=============================================================================
rightsInfo
=============================================================================
-->
    
<!ENTITY % c.rightsInfo 
           "( %copyrightYear;, %copyrightLine;,
              %marketRestrictions;, ( %eRights; )? )" >
    
<!ENTITY % a.rightsInfo 
           "" >

<!ELEMENT %rightsInfo; %c.rightsInfo; >

<!ATTLIST %rightsInfo; %a.rightsInfo; >


<!--
=============================================================================
seriesCode
=============================================================================
-->
    
<!ENTITY % c.seriesCode 
           "( #PCDATA )" >
    
<!ENTITY % a.seriesCode 
           "" >

<!ELEMENT %seriesCode; %c.seriesCode; >

<!ATTLIST %seriesCode; %a.seriesCode; >


<!--
=============================================================================
seriesDescription
=============================================================================
-->
    
<!ENTITY % c.seriesDescription 
           "( #PCDATA )" >
    
<!ENTITY % a.seriesDescription 
           "" >

<!ELEMENT %seriesDescription; %c.seriesDescription; >

<!ATTLIST %seriesDescription; %a.seriesDescription; >


<!--
=============================================================================
subject1Code
=============================================================================

NOTES

This element can be used to provide more specific subject
information than subjectJWS about component contentUnits.

The values of this element may be controlled for a given
publication, but there is no overall controlled list.

-->
    
<!ENTITY % c.subject1Code 
           "( #PCDATA )" >
    
<!ENTITY % a.subject1Code 
           "" >

<!ELEMENT %subject1Code; %c.subject1Code; >

<!ATTLIST %subject1Code; %a.subject1Code; >


<!--
=============================================================================
subject1Name
=============================================================================

NOTES

This element can be used to provide more specific subject
information than subjectJWS about component contentUnits.

The values of this element may be controlled for a given
publication, but there is no overall controlled list.

-->
    
<!ENTITY % c.subject1Name 
           "( #PCDATA )" >
    
<!ENTITY % a.subject1Name 
           "" >

<!ELEMENT %subject1Name; %c.subject1Name; >

<!ATTLIST %subject1Name; %a.subject1Name; >


<!--
=============================================================================
subject2Code
=============================================================================

NOTES

This is to provide a second level of product-specific subject 
classification.

-->
    
<!ENTITY % c.subject2Code 
           "( #PCDATA )" >
    
<!ENTITY % a.subject2Code 
           "" >

<!ELEMENT %subject2Code; %c.subject2Code; >

<!ATTLIST %subject2Code; %a.subject2Code; >


<!--
=============================================================================
subject2Name
=============================================================================
-->
    
<!ENTITY % c.subject2Name 
           "( #PCDATA )" >
    
<!ENTITY % a.subject2Name 
           "" >

<!ELEMENT %subject2Name; %c.subject2Name; >

<!ATTLIST %subject2Name; %a.subject2Name; >


<!--
=============================================================================
subjectBISAC
=============================================================================
-->
    
<!ENTITY % c.subjectBISAC 
           "( #PCDATA )" >
    
<!ENTITY % a.subjectBISAC 
           "" >

<!ELEMENT %subjectBISAC; %c.subjectBISAC; >

<!ATTLIST %subjectBISAC; %a.subjectBISAC; >


<!--
=============================================================================
subjectGroup
=============================================================================

NOTES

This element can be used to provide more specific subject
information than subjectJWS about component contentUnits.

-->
    
<!ENTITY % c.subjectGroup 
           "( ( ( %subject1Name; )?, ( %subject1Code; )?,
                ( ( %subject2Name; )?, ( %subject2Code; )? )*
              )+ )" >
    
<!ENTITY % a.subjectGroup 
           "" >

<!ELEMENT %subjectGroup; %c.subjectGroup; >

<!ATTLIST %subjectGroup; %a.subjectGroup; >


<!--
=============================================================================
subjectJWS
=============================================================================
NOTES

The data in this element should a valid Wiley subject code, as given
in this list: 

  (long list goes here)

-->
    
<!ENTITY % c.subjectJWS 
           "( #PCDATA )" >
    
<!ENTITY % a.subjectJWS 
           "" >

<!ELEMENT %subjectJWS; %c.subjectJWS; >

<!ATTLIST %subjectJWS; %a.subjectJWS; >


<!--
=============================================================================
subtitle
=============================================================================
-->
    
<!ENTITY % c.subtitle 
           "( #PCDATA )" >
    
<!ENTITY % a.subtitle 
           "%a._textformat;" >

<!ELEMENT %subtitle; %c.subtitle; >

<!ATTLIST %subtitle; %a.subtitle; >


<!--
=============================================================================
title
=============================================================================

NOTES

The textformat attribute is as in ONIX 2.0 and can have values:
ASCII: The string is to be taken literally, with &lt; and &amp;
       denoting the characters < and & literally. There is no
       embedded markup in the content string.
SGML: As for HTML, except the embedded markup conforms to some SGML DTD.
HTML: The content string may contain embedded HTML markup, such as
       &lt;sub>......&lt;/sub>
      Literal < and & have to be coded as &amp;lt; and &amp;amp;
      However, other character entities are not to be escaped, so
      just &eacute; and not &amp;eacute;
XML: As for HTML, except the embedded markup is some well-formed XML.

-->
    
<!ENTITY % c.title 
           "( #PCDATA )" >
    
<!ENTITY % a.title 
           "%a._textformat;" >

<!ELEMENT %title; %c.title; >

<!ATTLIST %title; %a.title; >


<!--
=============================================================================
titleForDisplay
=============================================================================
-->
    
<!ENTITY % c.titleForDisplay 
           "( #PCDATA )" >
    
<!ENTITY % a.titleForDisplay 
           "%a._textformat;" >

<!ELEMENT %titleForDisplay; %c.titleForDisplay; >

<!ATTLIST %titleForDisplay; %a.titleForDisplay; >


<!--
=============================================================================
titleInfo
=============================================================================
-->
    
<!ENTITY % c.titleInfo 
           "( %title;, ( %titleLabel;, ( %titleLabelOverride; )? )?,
              ( %titleForDisplay; )?,
              %titleSortKey;, ( %titleSortKeyOverride; )?,
              ( %subtitle; )? )" >
    
<!ENTITY % a.titleInfo 
           "" >

<!ELEMENT %titleInfo; %c.titleInfo; >

<!ATTLIST %titleInfo; %a.titleInfo; >


<!--
=============================================================================
titleLabel
=============================================================================
-->
    
<!ENTITY % c.titleLabel 
           "( #PCDATA )" >
    
<!ENTITY % a.titleLabel 
           "" >

<!ELEMENT %titleLabel; %c.titleLabel; >

<!ATTLIST %titleLabel; %a.titleLabel; >


<!--
=============================================================================
titleLabelOverride
=============================================================================
-->
    
<!ENTITY % c.titleLabelOverride 
           "( #PCDATA )" >
    
<!ENTITY % a.titleLabelOverride 
           "" >

<!ELEMENT %titleLabelOverride; %c.titleLabelOverride; >

<!ATTLIST %titleLabelOverride; %a.titleLabelOverride; >


<!--
=============================================================================
titleSortKey
=============================================================================
-->
    
<!ENTITY % c.titleSortKey 
           "( #PCDATA )" >
    
<!ENTITY % a.titleSortKey 
           "" >

<!ELEMENT %titleSortKey; %c.titleSortKey; >

<!ATTLIST %titleSortKey; %a.titleSortKey; >


<!--
=============================================================================
titleSortKeyOverride
=============================================================================
-->
    
<!ENTITY % c.titleSortKeyOverride 
           "( #PCDATA )" >
    
<!ENTITY % a.titleSortKeyOverride 
           "" >

<!ELEMENT %titleSortKeyOverride; %c.titleSortKeyOverride; >

<!ATTLIST %titleSortKeyOverride; %a.titleSortKeyOverride; >


<!-- ================== End of core.mod ================================= -->
